[Interface]
Address = 11.15.0.3/24
DNS = 8.8.8.8, 8.8.4.4
PrivateKey = uMixeB5wt/iDo4zrGNEOPxa9jvbY53eCtxoa05+RS1Q=

[Peer]
PublicKey = n8E/ASyPJIYspbp9aN3NbGtSUBegG+iJb3UHfuzSXQY=
PresharedKey = +QYl+rODEVIHRI0PQF/r5a2s0OyLO6BAlZlLZ6BtpUY=
AllowedIPs = 0.0.0.0/0, ::/0
Endpoint = 5.40.6.64:56107
PersistentKeepalive = 25
